import { jsx } from "react/jsx-runtime";
import { BoneIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Bone = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "Bone", ...props, children: /* @__PURE__ */ jsx(BoneIcon, { weight: variant }) });
  }
);
Bone.displayName = "Bone";
Object.assign(Bone, { isGdsIcon: true });
export {
  Bone
};
